# translation of as.po to Assamese
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Amitakhya Phukan <amitakhya@svn.gnome.org>, 2007, 2008.
# Amitakhya Phukan <aphukan@fedoraproject.org>, 2009.
# Nilamdyuti Goswami <ngoswami@redhat.com>, 2012, 2013, 2014.
msgid ""
msgstr ""
"Project-Id-Version: as\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=glib&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 17:40+0100\n"
"PO-Revision-Date: 2014-08-18 21:12+0530\n"
"Last-Translator: Nilamdyuti Goswami <ngoswami@redhat.com>\n"
"Language-Team: Assamese <kde-i18n-doc@kde.org>\n"
"Language: as\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.5\n"
"Plural-Forms: nplurals=2; plural=(n!=1)\n"

#, c-format
msgid "Could not allocate %lu bytes to read file \"%s\""
msgstr "%lu bytes বিতৰণ কৰিব পৰা নগল ফাইল \"%s\" পঢ়িবলৈ "

#, c-format
msgid "Failed to write file '%s': fwrite() failed: %s"
msgstr "'%s' ফাইল লিখাত ব্যৰ্থ: fwrite() ব্যৰ্থ: %s"
